/* +------------------------------------------------------------+ */
/* | General XHTML Elements                                     | */
/* +------------------------------------------------------------+ */

body {
     color: #333333;
     background-color: #fff;
     font-family: Arial, Helvetica, sans-serif;
     font-size: 12px;
     font-weight: normal;
     text-align: left;
     margin: 0px;
     padding: 0px;
     }

a {
     color: #333333;
     font-weight: normal;
     text-decoration: underline;
     cursor: pointer;
     }

a:hover {
     color: #000000;
     }

/* +------------------------------------------------------------+ */
/* | Skin Background                                            | */
/* +------------------------------------------------------------+ */

#skin_background {
     background-color: #fff;
     padding: 0px;
     margin: 0px;
     background: url("/skins/zipskin_ccp7005/media/store-bg-nav.gif") no-repeat scroll center top white;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Top                                      | */
/* +------------------------------------------------------------+ */

#skin_top {
     margin: 0px;
     width: 100%;
     background-color: #000000;
     padding: 5px 0px 5px 0px;
     z-index: 10;
     }

#skin_top_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
     }

#skin_top_menu {
     color: #FFFFFF;
     float: left;
     width: 435px;
     }

#skin_top_miniacctlogin {
     float: right;
     width: 435px;
     }

/* +------------------------------------------------------------+ */
/* | Top Menu                                                   | */
/* +------------------------------------------------------------+ */

#skin_top_menu ul {
     padding: 0px;
     margin: 0px;
     list-style: none;
     }

#skin_top_menu li {
     padding: 0px;
     margin: 0px;
     list-style: none;
     display: inline;
     }

#skin_top_menu ul li a {
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: none;
     margin: 0px 5px 0px 0px;
     padding: 0px 5px 0px 0px;
     font-size: 11px;
     border-right: 1px solid #FFFFFF;
     }

#skin_top_menu ul li:last-child a {
     border-right: none;
     }

#skin_top_menu ul li a:hover {
     color: #FFFFFF;
     text-decoration: underline;
     }

/* +------------------------------------------------------------+ */
/* | Mini Account Login                                         | */
/* +------------------------------------------------------------+ */

#miniacctlogin {
     text-align: right;
     color: #FFFFFF;
     font-size: 11px;
     }

#miniacctlogin a {
     color: #FFFFFF;
     font-weight: normal;
     text-decoration: underline;
     }

#miniacctlogin ul li a:hover {
     color: #FFFFFF;
     text-decoration: underline;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Header                                   | */
/* +------------------------------------------------------------+ */

#skin_header {
     padding: 10px 0px 5px 0px;
     clear: both;
     }

#skin_header_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
	 padding-top:25px;
	 position: relative;
     }

#skin_header_home {
     float: left;
     width: 600px;
	 margin-top: -5px; /* from 10 to better center -aj 20141204 */
     }

#skin_header_widgets {
    float: right;
	width: 270px;
	text-align: right;
	position: absolute;
	right: 0;
     }

/* +------------------------------------------------------------+ */
/* | Custom Skin Header Widgets                                 | */
/* +------------------------------------------------------------+ */

#skin_header_widgets .formbutton, #skin_header_widgets .formfield {
     margin: 0px;
     }

#skin_header_widgets #ecom_skinwidget_minicart .skin_widgetcontent {
     margin-bottom: 15px;
     }

#skin_header_widgets #ecom_skinwidget_minicart p {
     margin-bottom: 4px;
     }

#skin_header_widgets #core_skinwidget_currency .skin_widgetcontent {
     margin: 0px;
     }

#skin_header_widgets #core_skinwidget_currency {
     padding: 25px 5px 5px 5px;
     margin: 0px;
     background-image: url('../media/currency.png');
     background-position: top left;
     background-repeat: no-repeat;
     display: inline-block;
     background-color: #EFEFEF;
     border: 1px solid #DEDEDE;
     -moz-border-radius: 6px 6px 6px 6px;
     -webkit-border-radius: 6px 6px 6px 6px;
     border-radius: 6px 6px 6px 6px;
     float: right;
     }

/* +------------------------------------------------------------+ */
/* | Custom Skin Navmenu Widgets                                | */
/* +------------------------------------------------------------+ */

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent {
     margin: 12px 0px 0px 4px;
     }

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent p {
     margin: 0px;
     color: #999;
     }

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent a {
     color: #999;
     text-decoration: none;
     font-weight: normal;
	 font-size:11px;
     }

#skin_navmenu #ecom_skinwidget_breadcrumbs .skin_widgetcontent a:hover {
     text-decoration: underline;

     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Navmenu                                  | */
/* +------------------------------------------------------------+ */

#skin_navmenu {
     width: 900px;
     margin: 20px auto 10px auto; /* reset top from 5 to better center -ajc 20141204 */
     padding: 0px;
     clear: both;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Wrapper Content                          | */
/* +------------------------------------------------------------+ */

#skin_wrapper_content {
     width: 900px;
     background-color: #FFFFFF;
     padding: 10px 0px 10px 0px;
     margin: 0px auto 0px auto;
}

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Content                                  | */
/* +------------------------------------------------------------+ */

#skin_content {
     margin: 0px;
     display: block;
     }

/* +------------------------------------------------------------+ */
/* | Page Title                                                 | */
/* +------------------------------------------------------------+ */

#skin_pgtitle {
     color: #000000;
     margin: 0px 0px 15px 0px;
     padding: 0px;
     font-weight: bold;
     clear: both;
     font-size: 28px;
     line-height: 1em;
     }

/* +------------------------------------------------------------+ */
/* | Skin Layout Divs: Footer                                   | */
/* +------------------------------------------------------------+ */

#skin_footer {
     margin: 0px auto 0px auto;
	display: block;
	clear: both;
	background-color: #339933; /* from F6F6F6 -aj 20140501 */
	padding: 30px 0px 30px 0px;
	z-index: 10;
     }

#skin_footer_wrapper {
     margin: 0px auto 0px auto;
     display: block;
     width: 900px;
     clear: both;
     }

#skin_footer_widgets {
     float: left;
     width: 675px;
     }

#skin_footer_copyright {
     float: right;
     width: 225px;
     font-size: 10px;
     text-align: right;
     }

/* +------------------------------------------------------------+ */
/* | End                                                        | */
/* +------------------------------------------------------------+ */


/* +------------------------------------------------------------+ */
/* | Chris's New Styles                                         | */
/* +------------------------------------------------------------+ */


.formbutton {
	background: none repeat scroll 0 0 #999;
	border: none;
	border-radius: 4px 4px 4px 4px;
	color: white;
	cursor: pointer;
	margin-top: 5px;
	padding: 10px;
	text-transform: uppercase;
}

.formbutton:hover {
	background: #DD4B39;
	color: white;
}

div.ecom_prodlist {
	border:none;
	padding: 10px;
	background:none;
	background-color: #fff;
	box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
		-o-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
		-ms-box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 2px rgba(0, 0, 0, 0.2);
}
div.ecom_prodlist:hover{
	box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		-o-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		-ms-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		-moz-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		-webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
		border:none;
}

div.ecom_prodlist img{
	margin:20px 0;
}

.defaultlink {
	background:none;
	border:none;
}

table.formtable {
	margin: 0px 0px 10px 0px;
	padding: 0px;
	width: 100%;
	border-collapse: separate;
	border-spacing: 0px;
	border: none;
}

.formfield {
	background-color: #efefef;
	border: 1px solid #CCC;
	margin: 0px 5px 5px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 5px 10px;
	border-radius: 3px;
}

.formfield:focus, .formfield_rnc:focus, .formfieldwysiwyg:focus, .formfieldwysiwyg_rnc:focus{
	border-color: #999 #DDD #DDD #AAA;
	outline: none;
	background: #efefef;
}

.formtablehead{
	font-size:16px;
	background:none;
	border:none;
}

#ajaxminicart a{
	text-decoration:none;
}
#ajaxminicart a:hover{
	color:  #339933;
}

